GameSalad

What to Do????

FINNBOGGFINNBOGG Posts: 1,800Member, PRO

I decided to Create a New Apple Dev Account. 99$
I decided to renew my GSC pro account. 150$ (Veteran Discount)

First step..... install XCODE
Cant install XCODE because my El Capitan 10.11.3 isnt compatible with the latest XCODE 9.1 Requires 10.12.6

Only thing I can find to upgrade to is the HIGH SIERRA. But GameSalad alerts thats a big NO NO!!!!!

How do I get 10.12.6?

If I cant. Let me know so I can cancel my Dev Account and GSC subscription.

Comments

Sign In or Register to comment.